Bug 990493 - [RFE] Make rhc account information available in console
[RFE] Make rhc account information available in console
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: jofernan
Depends On:
  Show dependency treegraph
Reported: 2013-07-31 05:57 EDT by Jim Minter
Modified: 2016-04-13 09:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-13 09:32:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Minter 2013-07-31 05:57:15 EDT
Today, a developer can get the following information by running `rhc account`:

Server:                     broker.example.com
Login:                      demo
Gears Used:                 3
Gears Allowed:              100
Allowed Gear Sizes:         small
SSL Certificates Supported: no

It would be great if all this information were accessible via the OpenShift console, perhaps under https://broker/console/settings or https://broker/console/account , for example.
Comment 3 Dan McPherson 2016-04-11 17:21:06 EDT
In 3.2 this sounds like what you get under:


Is there something else you are looking for?
Comment 4 Jim Minter 2016-04-13 09:13:55 EDT
> Is there something else you are looking for?

No, I don't think so - to tell the truth, this is such an old bug I think it should just be closed.

Note You need to log in before you can comment on or make changes to this bug.